body {
	background-color: #e1d6cb;

}

p {
	/*font-family: 'Open Sans', sans-serif;
	font-size: 1.3em;
	text-align: justify;
	letter-spacing: -1px;*/
}


.container {
	padding: 0px;
}

.content-container {
	padding: 0 30px 0 30px;
}

header {
	background-color: #000;
	height: 100px;
	width: 100%;
	padding:  0px;
	margin: 0px;
}

#topBlackBar {
	position: absolute;
	background-color: #000;
	height: 100px;
	width: 100%;
	padding: 0px;
	margin: 0px;
	z-index: -1;
}

#logoHolder {
	padding: 15px 0 0 35px;
	color: white;
}

#headerLogo {
	background: url('../images/main-logo.png');
	width: 55px;
	height: 51px;
	float: left;
	margin: 10px 10px 0 0;
}

#hiddenDeerImage {
	position: absolute;
	width: 1px;
	height: 1px;
	top: -1000;
	left: -1000;
}

#camTitle {
	padding: 0px 0 0px 25px;
}

#twitch_div {
	width: 100%;
	height: 500px;
	background-color: white;
	margin: 0px;
}

#contentWrapper {
	background-color: white;
	margin: 5px 0 5px 0;
	-webkit-border-radius: 4px;
	-webkit-box-shadow: 1px 1px 2px #999, 0 0 1px #e5e5e5;
}

#twitch_video {
	height: 100%;
	padding: 5px 0 5px 5px;
	/*background-color: red;*/
}

#twitch_chat {
	height: 100%;
	max-height: 560px;
	overflow: visible;
	overflow-x: hidden;
	background-color: #e7e7e7;
	padding: 5px 5px 5px 0;
	margin: 5px 0 0 0;
	width: 272px;
}

#vimeo_video_iframe {
	width: 100%;
	height: 100%;
}

#twitch_video_iframe {
	width: 100%;
	height: 100%;
}
#twitch_chat_iframe {
	width: 100%;
	height: 100%;
}


.addthis_sharing_toolbox {
	text-align: center;
	padding: 0px 0px 0px 0px;
	margin: 0 0 0px 0;
}

#offlineMessage{
	font-size: 11px;
	text-align: center;
	margin-top: -5px;
}

#explanationID {
	padding: 10px 30px 10px 30px;
}

#explanationID h3{
	margin-top: 10px;
}

#copyright {
	padding: 0 0 20px 0;
	margin: 0 0 0 0;
	width: 100%;
	text-align: center;
	font-size: 10px;
}

@media (max-width: 767px) {
	#camTitle{
		width: 80%;
	}

	#twitch_video_iframe {
		padding-right: 5px;
	}
}

@media (min-width: 768px) {
	#twitch_div {
		height: 475px;
	}
	#twitch_video_iframe {
		padding-right: 5px;
	}
	#vimeo_video_iframe {
		padding-right: 5px;
	}
	
}

@media (min-width: 992px) {
	#twitch_div {
		height: 620px;
	}
	#twitch_video_iframe {
		padding-right: 5px;
	}
	#vimeo_video_iframe {
		padding-right: 5px;
	}
}

@media (min-width: 1200px) {
  #twitch_div {
  	height: 570px;
  }
}